<style>
@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Playwrite+AU+QLD:wght@100..400&display=swap');
</style>
* {
	 font-family: "Inter", sans-serif;
}
.long-arrow-right {
    display: block;
    margin: auto;
    width: 13px;
    height: 13px;
    border-top: 2px solid #ffffff;
    border-left: 2px solid #ffffff;
    transform: rotate(
78deg);
    position: absolute;
    right: 22px;
    top: 17px;
}
header .long-arrow-right {
	top: 14px;
}
.long-arrow-right::after, .long-arrow-left::after {
    content: "";
    display: block;
    width: 2px;
    height: 16px;
    background-color: #ffffff;
    transform: rotate(-45deg) translate(5px, 2px);
    left: 0;
    top: 0;
}

.navis-contact-menu a, .arrow-style a {
    padding-right: 29px;
       background: linear-gradient(0deg, rgba(36, 80, 159, 1) 0%, rgba(4, 157, 225, 1) 100%);
    padding: 12px 43px 15px 20px;
    border-radius: 50px;
    color: #fff;
    position: relative;
        border: 1px solid #2353a3;
}
nav#header .container {
    background: #1f5da8;
    padding: 10px 30px;
    border-radius: 50px;
}
ul#menu-menu li {
    margin: 0 10px;
}
div#navbar {
    text-align: center;
    justify-content: center;
    align-items: center;
}
ul#menu-menu {
    margin: auto;
}
ul#menu-menu li a {
    color: #fff;
    letter-spacing: 1px;
    position: relative;
    text-transform: none;
}
section.navis-banner .arrow-style {
    margin-top: 40px;
}
section.navis-banner {
    margin-bottom: 80px;
}
h2.bar-heading {
    position: relative;
    padding-left: 40px;
    color: #24509f;
    font-size: 22px;
    letter-spacing: .5px;
    font-weight: 500;
}

h2.bar-heading::before {
    width: 30px;
    background: #24509f;
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    height: 1px;
}

h3.heading-below-bar {
    font-size: 40px;
    color: #3b3b3b;
    margin: 0 0 20px;
    background: linear-gradient(92deg, #274897 8.74%, #0d90d7 129.02%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.navis-about-inner p {
    font-size: 20px;
}
.navis-about-inner {
    display: flex;
    flex-direction: row-reverse;
}
ul.client-review li p {
    font-style: italic;
}
.navis-banner-inner {
    display: flex;
    align-items: center;
    margin-top: 50px;
}
section.navis-about .common-heading {
    margin-bottom: 50px;
}

.navis-banner-inner .right {
    width: 60%;
}
.navis-banner-inner .right img {
    width: 100%;
    border-radius: 10px;
}
.navis-banner-inner .left h1 {
    font-size: 70px;
    font-weight: bold;
   
    margin-bottom: 50px;
    position: relative;
    padding-bottom: 20px;
    color: #3b3b3b;
    background: linear-gradient(92deg, #274897 8.74%, #0d90d7 129.02%);
    background-clip: text;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
section.navis-client::after {
    width: 100px;
    height: 100px;
    position: absolute;
    content: "";
    background: #2255a3;
    top: -100px;
    border-radius: 50%;
    right: 0;
    z-index: 0;
    opacity: 0.66;
}
ul.client-review::before {
    width: 50px;
    height: 50px;
    position: absolute;
    content: "";
    background: #3d69b3;
    top: -100px;
    right: 0;
    border-radius: 50%;
    z-index: 0;
}
.navis-banner-inner .left h1 span {color: #24509f;display: block;font-size: 30px;}
.navis-banner-inner .left h1::before {
    width: 30%;
    background: #24509f;
    height: 2px;
    position: absolute;
    content: "";
    bottom: 0;
}
.navis-banner-inner .left {
    font-size: 20px;
        position: relative;
    z-index: 1;
    width: 40%;
}
section.navis-banner .container {
    position: relative;
}

section.navis-banner .container::before {
    width: 50%;
    height: 100%;
    position: absolute;
    content: "";
    background: #1f5da842;
    border-radius: 50%;
    opacity: 0.9;
    left: -200px;
    filter: blur(80px);
    top: -100px;
}

.navis-about-inner .left {
    width: 50%;
    padding-left: 5%;
}
.navis-about-inner .right {
    width: 50%;
}
.navis-about-inner .right img {
    border-radius: 10px;
}
.navis-about-inner .left ul {
    padding: 0;
    list-style: none;
    margin: 50px 0;
}
.navis-about-inner .left ul li span {
    width: 50px;
    height: 50px;
    font-size: 20px;
    background: linear-gradient(0deg, rgba(36, 80, 159, 1) 0%, rgba(4, 157, 225, 1) 100%);
    border-radius: 50%;
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
}
.navis-about-inner .left ul li {
    display: flex;
    margin-bottom: 20px;
    gap: 20px;
    align-items: center;
    font-size: 20px;
    font-weight: 600;
}
section.navis-value ul {
    padding: 0;
    margin: 50px 0;
    list-style: none;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    gap: 30px;
}
section.navis-value ul li {
    background: #24509F;
    background: linear-gradient(0deg, rgba(36, 80, 159, 1) 0%, rgba(4, 157, 225, 1) 100%);
    width: 30%;
    padding: 50px;
    border-radius: 10px;
    text-align: center;
}
section.navis-about {
    margin-bottom: 80px;
}
section.navis-value ul li * {
    color: #fff;
}
section.navis-value ul p {
    margin: 0;
}
section.navis-value ul li p {
    font-size: 20px;
}
section.navis-value ul li h3 {
    font-size: 30px;
    letter-spacing: 1px;
}
section.navis-value .common-heading p {
    font-size: 20px;
}
section.navis-value .common-heading {
    text-align: center;
    max-width: 800px;
    margin: auto;
}
h2.bar-heading.add-span::before {
    display: none;
}
h2.bar-heading.add-span {
    padding-left: 0;
}
h2.bar-heading.add-span span {
    padding-left: 40px;
    position: relative;
    font-weight: 500;
}
h2.bar-heading.add-span span::before {
        width: 30px;
    background: #24509f;
    position: absolute;
    content: "";
    top: 50%;
    left: 0;
    height: 1px;
}
section.navis-value::before {
    width: 100%;
    height: 100%;
    position: absolute;
    content: "";
    background: #0a95dba8;
    z-index: -1;
    border-radius: 50%;
    filter: blur(100px);
    opacity: 0.3;
}
.common-heading p {
    font-size: 20px;
}
section.navis-choose .common-heading {
    max-width: 800px;
    width:100%;
    margin-bottom: 50px;
}

section.navis-client {
    padding: 100px 0;
    position: relative;
    margin-bottom: 80px;
}
section.navis-value {
    margin-bottom: 80px;
}
.navis-client-inner {
    display: flex;
    align-items: center;
}
.navis-client-inner .left {
    width: 40%;
    height: 100%;
}
.navis-client-inner .right {
    width: 60%;
}
section.navis-client::before {
    width: 50%;
    background: #2255a3;
    height: 100%;
    position: absolute;
    content: "";
    top: 0;
    z-index: -1;
}
ul.client-review {
    margin: 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    gap: 40px;
    list-style: none;
    margin-left: -30px;
    position: relative;
}
ul.client-review li {
    border-radius: 63px;
    border: 1px solid #d5cece;
    padding: 20px 50px;
    background: #fff;
}
section.navis-client .common-heading {
    80%: 67%;
    padding-right: 14%;
}
section.navis-client .common-heading p {
    font-size: 19px;
    color: #fff;
}
section.navis-client h2.bar-heading.add-span span {
    color: #fff;

}
 section.navis-client  h3{
 	    color: #fff;
    margin-bottom: 30px;
 }
section.navis-client h2.bar-heading.add-span span::before {
    background: #fff;
}
.navis-choose-inner {
    display: flex;
    align-items: center;
}
.navis-choose-inner .left {
    width: 50%;
    padding-right: 5%;
}
.navis-choose-inner .right {
    width: 50%;
}
.navis-choose-inner .left ul {
    padding: 0;
    margin: 0;
    list-style: none;
   
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.navis-choose-inner .left ul li {
    font-size: 20px;
        position: relative;
    padding-left: 20px;
}
.navis-choose-inner .left ul li::before {
    width: 10px;
    height: 10px;
    position: absolute;
    content: "";
    top: 34%;
    left: 0;
    border-radius: 50%;
    background: linear-gradient(0deg, rgba(36, 80, 159, 1) 0%, rgba(4, 157, 225, 1) 100%);
}
.navis-choose-inner .outer-image img {
    border-top-left-radius: 100px;
    border-bottom-right-radius: 100px;
    border: 2px solid #24509f;
    min-height: 600px;
    object-fit: cover;
}
section.navis-solution {
    padding: 80px 0;
    margin: 80px 0 0;
    background: #24509F;
    background: linear-gradient(0deg, rgba(36, 80, 159, 1) 0%, rgba(4, 157, 225, 1) 100%);
}
section.navis-solution * {
    color: #fff;
}
section.navis-solution .common-heading {
    max-width: 800px;
    margin: auto;
    text-align: center;
}
section.navis-solution .common-heading span::before {
    background: #fff;
}
.navis-solution-inner {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 50px;
    margin: 50px 0;
        justify-content: space-between;
}
.navis-solution-inner ul {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin: 0;
    padding: 0;
    list-style: none;
}
section.navis-solution ul li img {
    width: 30px;
    margin-right: 10px;
}
section.navis-solution ul li {
    font-size: 20px;
}
.navis-solution-inner .center img {
    max-width: 300px;
    width: 100%;
}
.navis-solution-inner .left ul li {
    text-align: right;
    display: flex;
    flex-direction: row-reverse;
    font-size: 22px;
}
.navis-solution-inner .left ul li img {
    margin-right: 0;
    margin-left: 10px;
}
.navis-solution-inner .left {
    width: 30%;
}
.navis-solution-inner  .right {
    width: 30%;
}
section.navis-contact {
    margin-top: 80px;
}
.navis-contact-inner {
    display: flex;
    align-items: center;
}
.navis-contact-inner .left {
    width: 50%;
}
.navis-contact-inner .right {
    width: 50%;
    background: #2255a3;
    border-radius: 20px;
    min-height: 400px;
    height: 100%;
}
.navis-contact-inner ul.contact-details {
    margin: 50px 0 0;
    padding: 0;
    display: flex;
    flex-direction: column;
    list-style: none;
    gap: 10px;
}
.navis-contact-inner ul.contact-details li strong {
    max-width: 100px;
    width: 100%;
    font-size: 18px;
    color: #2255a3;
}
.navis-contact-inner ul.contact-details li {
    display: flex;
    
    align-items: center;
}
.navis-contact-inner ul.contact-details li a {
    color: #000000;
    text-decoration: underline;
}
.form-style {
    padding: 50px;
}
.form-style .half-field {
    display: flex;
    gap: 14px;
}
.form-style input {
    width: 100%;
    padding: 8px;
}
.form-style input {
    padding: 8px;
    width: 100%;
    border: none;
    border-radius: 5px;
}
.form-style textarea {
    height: 100px;
    width: 100%;
    padding: 8px;
    border: none;
    border-radius: 5px;
}
.form-style input[type="submit"] {
    width: auto;
    padding: 10px 39px;
    border: none;
    border-radius: 50px;
    background: #507ab9;
    color: #fff;
}
.form-style h3 {
    color: #fff;
    font-size: 18px;
    letter-spacing: 1px;
    margin-bottom: 30px;
    width: 90%;
}
section.navis-about .common-heading {
    margin-bottom: 50px;
}
.navis-contact-inner ul.contact-details li span {
    width: 40px;
    height: 40px;
    background: #2255a3;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    margin-right: 10px;
}
.navis-contact-inner ul.contact-details li span img {
    width: 22px;
}
nav#header {
    background-color: transparent!important;
}
section.banner-inner::before {
    background: #1f5da8;
    width: 100%;
    height: 20px;
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    filter: blur(30px);
    z-index: -1;
}
header {
    position: relative;
    z-index: 100;
}
section.banner-inner {
    background: #0a97dc;
    padding: 150px 0 80px;
    margin-top: -106px;
    text-align: center;
    border-bottom-left-radius: 50px;
    border-bottom-right-radius: 50px;
	    margin-bottom: 80px;
	    position: relative;
}
section.banner-inner * {
    color: #fff;
}
section.banner-inner p {
    max-width: 800px;
    width: 100%;
    margin: auto;
    font-size: 20px;
}
.page-template-whyUs footer#footer, .page-template-solution footer#footer{
		margin-top: 0px;
}
footer#footer {
    background: #2255a3;
    padding: 20px 0;
	margin-top: 80px;
    position: relative;
}
footer#footer p {
    margin: 0;
    color: #fff;
    text-align: center;
}
ul.footer-menu {
    margin: 20px 0 20px;
    padding: 0 0 20px;
    list-style: none;
    display: flex;
    flex-direction: row;
    gap: 20px;
    justify-content: center;
    position: relative;
}
ul.footer-menu li a {
    color: #fff;
    font-size: 18px;
    letter-spacing: .5px;
}
ul.footer-menu::before {
    width: 10%;
    height: 1px;
    position: absolute;
    bottom: 0;
    background: #fff;
    opacity: 0.5;
    content: "";
}

ul#menu-menu li a::after,ul#menu-menu li a::before {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 3px;
    bottom: 0;
    transition: all 0.4s ease-in 0s;
}
ul#menu-menu li a::after, ul#menu-menu li a::before {
    content: "";
    display: block;
    position: absolute;
    width: 0;
    height: 3px;
    bottom: 0;
    transition: all 0.4s ease-in 0s;
}
ul#menu-menu li a:hover::before, ul#menu-menu li a.active::before {
    right: 0;
    width: 50%;
}
ul#menu-menu li a:hover::after , ul#menu-menu li a.active::after{
    width: 50%;
    left: 0;
   
}
ul#menu-menu li a::after {
    left: 50%;
    background: rgba(0, 0, 0, 0);
    background: -moz-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0.5) 100%);
   
: -webkit-linear-gradient(left, rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0.5) 100%);
    background: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(255, 255, 255, 0.5) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(0,0,0,0)', endColorstr='rgba(255,255,255,0.2)', GradientType=1);
}
ul#menu-menu li a::before {
    right: 50%;
    background: rgba(255, 255, 255, 0.5);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    background: linear-gradient(to right, rgba(255, 255, 255, 0.5) 0%, rgba(0, 0, 0, 0) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='rgba(255,255,255,0.2)', endColorstr='rgba(0,0,0,0)', GradientType=1);
}


li#menu-item-1323 {
    display: none;
}
.navis-about-inner .left ul li span img {
    height: 30px;
}
.wpcf7 form .wpcf7-response-output {
    color: #fff;
}

/*** media screen **/
@media screen and (max-width:1400px) {
.container {
    max-width: 95%!important;
}
.navis-contact-inner .left {
padding-right:30px;
}
}

@media screen and (max-width:1199px) {
.navis-banner-inner .left h1 {font-size: 50px;}
}

@media screen and (max-width: 767px) {
	.navis-contact-menu {
    display: none;
}
li#menu-item-1323 {
    display: block;
}
.navis-banner-inner {
    flex-direction: column-reverse;
}

.navis-banner-inner .left {
    width: 100%;
    text-align: center;
}

.navis-banner-inner .right {
    width: 100%;
    text-align: center;
}

.navis-banner-inner .right img {
    max-width: 500px;
    width: 100%;
}

.navis-about-inner {
    flex-direction: column-reverse;
    gap: 20px;
}

.navis-about-inner .left {
    padding: 0;
    width: 100%;
}


section.navis-about {
    margin-bottom: 50px;
}
section.navis-value ul li {
    width: 40%;
}
section.navis-client::after {
    width: 50px;
    height: 50px;
}
ul.client-review::before {
    width: 20px;
    height: 20px;
}
.navis-client-inner {
    flex-direction: column;
}
section.navis-client::before {
    width: 100%;
}
.navis-client-inner .left {
    width: 100%;
}
.navis-client-inner .right {
    width: 100%;
}
ul.client-review {
    gap: 10px;
}
ul.client-review li {
    width: 90%;
    margin: 20px auto 0;
}
.navis-choose-inner {
    flex-direction: column;
    gap: 20px;
}
.navis-choose-inner .left {
    width: 100%;
    padding: 0;
}
.navis-choose-inner .right {
    width: 100%;
    text-align: center;
}
.navis-choose-inner .outer-image img {
    height: 350px;
    max-width: 100%;
    width: 100%;
    margin: auto;
    object-fit: cover;
    min-height: auto;
}
section.navis-choose .common-heading {
    margin-bottom: 20px;
}
.navis-solution-inner {
    flex-direction: column;
    gap: 20px;
}
.navis-solution-inner .left {
    width: 100%;
    order: 2;
    text-align: center;
}
.navis-solution-inner .right {
    width: 100%;
    order: 3;
}
.navis-solution-inner .left ul li {
    flex-direction: row;
    text-align: left;
    
}
.navis-solution-inner .left ul li img {
    margin-right: 10px;
    margin-left: 0;
}
.navis-contact-inner {
    flex-direction: column;
    gap: 20px;
}
.navis-contact-inner .left {
    padding-right: 0;
    width: 100%;
}
.navis-contact-inner .right {
    width: 100%;
}
.navis-contact-inner ul.contact-details {
    margin-top: 20px;
    margin-bottom: 20px;
}
}


@media screen and (max-width:560px) {
.navis-banner-inner {
    margin-top: 0;
}

.navis-banner-inner .left h1 {
    margin-bottom: 20px;
}

.navis-banner-inner .left h1::before {
    left: 0;
    right: 0;
    margin: auto;
}

.navis-about-inner .right {
    width: 100%;
}

.navis-about-inner .left ul li span {
    width: 30px;
    height: 30px;
    font-size: 19px;
}

.navis-about-inner .left ul li {
    gap: 10px;
    margin-bottom: 10px;
}

.navis-about-inner .left ul {
    margin: 20px 0 0;
}

section.navis-value ul li {
    width: 100%;
}

section.navis-value {
    margin-bottom: 0;
}

ul.client-review {
    margin-left: 0;
}

ul.client-review li {
    width: 100%;
    border-radius: 10px;
}

.form-style {
    padding: 20px;
}

ul.footer-menu {
    flex-wrap: wrap;
    gap: 0;
}

ul.footer-menu li {
    padding: 0 17px;
    border-left: 1px solid #ffffff;
    /* border-right: 1px solid #ffffff; */
    line-height: 18px;
    margin: 12px 0;
}

ul.footer-menu li:first-child {
    border-left: none;
}

h3.heading-below-bar {
    font-size: 30px;
}

.navis-solution-inner .center img {
    max-width: 150px;
}

.navis-solution-inner .left ul li, .navis-solution-inner .right ul li  {
    font-size: 18px;
}
.navis-solution-inner {
    margin: 0;
}
	.navis-banner-inner .left h1 span {
    font-size: 25px;
}
p,.navis-about-inner p, .navis-about-inner .left ul li, .common-heading p, .navis-choose-inner .left ul li  {
    font-size: 18px;
}
section.navis-client {
    padding: 80px 0;
}
section.navis-client .common-heading {
    padding-right: 0;
}

}